app.server.tomcat.version=9.0.17
build.timestamp=20200121112425051
bundle.checksum.sha512=liferay-dxp-tomcat-7.2.10-dxp-4-20200121112425051.7z.sha512
bundle.url=https://releases-cdn.liferay.com/dxp/7.2.10-dxp-4/liferay-dxp-tomcat-7.2.10-dxp-4-20200121112425051.7z
git.hash.liferay-docker=
git.hash.liferay-portal-ee=b2bab3e8fef912b6ac103c32f9d1d4b5493debec
liferay.docker.fix.pack.url=https://files.liferay.com/private/ee/fix-packs/7.2.10/security-dxp/liferay-security-dxp-4-202003-4-7210.zip
liferay.docker.image=liferay/dxp:7.2.10-security-dxp-4-202003-4
liferay.docker.tags=liferay/dxp:7.2.10-security-dxp-4-202003-4
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=dxp-4-7210,security-dxp-4-202003-4-7210
liferay.product.version=PORTAL 7.2 4
release.date=
target.platform.version=
